<?php

/**
 * Dialog System
 * @version 2.2
 * @package DS
 * @copyright (c) Alexeev Vlad
 */

defined('COT_CODE') or die('Wrong URL');

$result['success'] = 1;
$chatid = cot_import('chat', 'G', 'INT');



echo json_encode($chatid);